## qmltube-widget 0.0.10

=== Makefile ===
#############################################################################
# Makefile for building: qmltube-widget
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun May 1 21:12:08 2011
# Project:  qmltube-widget.pro
# Template: app
# Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDeclarative -I../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -Iqmlapplicationviewer -Iqmaemo5homescreenadaptor -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		controller.cpp \
		youtube.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp moc_controller.cpp \
		moc_youtube.cpp \
		moc_qmlapplicationviewer.cpp \
		moc_qmaemo5homescreenadaptor.cpp
OBJECTS       = main.o \
		controller.o \
		youtube.o \
		qmlapplicationviewer.o \
		qmaemo5homescreenadaptor.o \
		moc_controller.o \
		moc_youtube.o \
		moc_qmlapplicationviewer.o \
		moc_qmaemo5homescreenadaptor.o
DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		qmltube-widget.pro
QMAKE_TARGET  = qmltube-widget
DESTDIR       = 
TARGET        = qmltube-widget

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qmltube-widget.pro  ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtScript.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSvg.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:

=== debian/changelog ===
qmltube-widget (0.0.10) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 01 May 2011 19:41:53 +0100

=== debian/control ===
Source: qmltube-widget
Section: user/desktop
Priority: optional
Maintainer: Stuart Howarth <marxianthecoder@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/qmltube/

Package: qmltube-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qmltube, qt4-homescreen-loader
Description: Homescreen widget for cuteTube-QML
 Homescreen widget for cuteTube-QML
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
XSBC-Maemo-Display-Name: cuteTube-QML-Widget
XB-Maemo-Icon-26: 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

## qmltube-widget 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube-widget
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun May 1 21:12:08 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 4 00:33:01 2011
 # Project:  qmltube-widget.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro

=== debian/changelog ===
qmltube-widget (0.1.1) unstable; urgency=low

  * Feeds can now be chosen by user.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 03 May 2011 23:17:53 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube-widget
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qmltube, qt4-homescreen-loader
+Depends: ${shlibs:Depends}, ${misc:Depends}, qmltube (>= 0.6.5), qt4-homescreen-loader
 Description: Homescreen widget for cuteTube-QML
  Homescreen widget for cuteTube-QML
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)

	#docbook-to-man debian/qmltube-widget.sgml > qmltube-widget.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/qmltube-widget.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/qmltube-widget install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	# dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	# dh_shlibdeps                      # Uncomment this line for publishing!
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qmltube-widget 0.1.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qmltube-widget
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 4 00:33:01 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 13 21:19:50 2011
 # Project:  qmltube-widget.pro
 # Template: app
 # Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro

=== debian/changelog ===
qmltube-widget (0.1.2) unstable; urgency=low

  * Fixed bug resulting in lockups.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 13 May 2011 21:17:53 +0100

## qmltube-widget 0.1.3

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: qmltube-widget
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 13 21:19:50 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue May 31 17:14:50 2011
 # Project:  qmltube-widget.pro
 # Template: app
-# Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro
+# Command: /home/stuart/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -145,7 +145,7 @@
 		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXmlPatterns.prl \
 		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtNetwork.prl \
 		/home/stuart/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtOpenGL.prl
-	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro
+	$(QMAKE) -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger QMLJSDEBUGGER_PATH=/home/stuart/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile qmltube-widget.pro
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -162,4 +162,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:

=== debian/changelog ===
qmltube-widget (0.1.3) unstable; urgency=low

  * Updated to comply with latest cuteTube release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 31 May 2011 17:15:53 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: qmltube-widget
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qmltube (>= 0.6.5), qt4-homescreen-loader
+Depends: ${shlibs:Depends}, ${misc:Depends}, qmltube (>= 0.6.6), qt4-homescreen-loader
 Description: Homescreen widget for cuteTube-QML
  Homescreen widget for cuteTube-QML
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
